# MrzScannerUiResult class

Configuration of the MRZ RTU UI result.

## Constructors

MrzScannerUiResult.new({required String rawMRZ, required GenericDocument? mrzDocument})
MrzScannerUiResult.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
mrzDocument → GenericDocument?
  Generic document containing MRZ data.
  final
rawMRZ → String
  Raw string value of MRZ.
  final
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

encodeImages() → void
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
release() → void
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited